.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b4f5f48f-110a-8d78-4209-beee9e40267e {
margin-bottom: 80px !important;
margin-top: 80px !important;
padding-left: 10px !important;
}
